@charset "utf-8";


/* 内页 p0019 */
.main1a { margin-top: 4px; }
.mainscfx {width:490px;float:left; margin-top:3px; }
.main1b1 {width:220px;float:left; margin-left:10px; margin-top: 4px;}
.main1b1 .titlepic, .main1b1 .more6 { margin-left:8px; margin-right:8px;}
.mainscts {width:220px;float:right; margin-top: 3px;}
.main1b1 .ts_ad { margin-bottom:10px; }

.search19 { background: url(../images/search_1b.png) no-repeat scroll left bottom;  padding-bottom:18px;margin-bottom:10px; }
.search19 .search1p { background: url(../images/search_1p.png) no-repeat scroll left top; padding:16px 11px 0; }
.search1p h3 { margin: 0 0 0 7px;}
.search1pmenu {margin:8px 0 0 7px;}
/*
.search1pmenu dl { margin:8px 0 11px; height:23px;}
.search1pmenu dt { float:left;}
.search1pmenu dd { float:left; margin: 0 0 0 23px;}
*/
.search1pmenu dl { margin:0 0 8px; height:22px;}
.search1pmenu dt {float:left;width:72px;line-height:18px;margin-top:2px;}
.search1pmenu dd { float:left;}
.search1pmenu dd.dd2 {margin-left:15px;}
.search1pmenu dd.dd2 span {display:block;float:left;margin-top:2px;margin-right:6px;}
.search1pmenu select { width: 164px;height:22px;}
.search1pmenu .news_key {color:#aaaaaa;width:238px;*width:236px;}
/*
.search1pmenu .datepicker {height:22px; line-height: 18px;}
.search1pmenu .datepicker img {margin:0; position:relative;left:4px;top:3px;*top:1px;z-index:11; }
.search1pmenu .datepicker input {background:#ffffff;border:1px solid #a7a6aa;padding:2px 1px; width:17px;font-family:Arial;margin-left:-16px;padding-left:24px; }
.search1pmenu .datepicker .hasDatepicker {width:88px;}
*/
.search1p .submits { border-top:1px solid #FFF; clear:both; overflow:hidden; padding:7px 10px 0 0; text-align:right; }
body #ui-datepicker-div {margin-top:-8px;margin-left:-24px;}
.newstop1p { }
.newstop1p dl {border-bottom:1px solid #2a68b4;padding:4px 0 3px 0;clear:both;overflow:hidden; width:100%;font-size:13px;}
.newstop1p dt {width:83px;float:left; padding:0;}
.newstop1p dd {float:left; width:320px;}
.newstop1p .ddtitle { width:380px; }
.newstop1p .ddtitle a { background:url(../images/icon_arrow.png) 0 5px no-repeat; padding:0 0 0 17px; zoom:1;display:block; }
.newstop1p .ddtitle a:hover { background:url(../images/icon_arrow.png) -589px 5px no-repeat; }

.pagelink .current a { color:#666;}
.newstop1p dl a:hover {}
.newstop1p p { float:left; padding:6px 0 0; font-size:12px;}
.pagelink { padding:6px 0 0 50px;}
.pagelink li { float:left; margin: 0 0 0 3px;}
.pagelink .pagelinktext { margin-right:10px;}
.pagelink .pagelinktextl { margin-left:10px;}
.datetxt { *padding:2px 0 0;}
/*ts18*/
.ts18 {overflow:hidden;}
.ts18 .ts_text {background:url(../images/quote.png) 0 0 no-repeat;}
.ts18 blockquote {background:url(../images/quote.png) right bottom no-repeat; padding:7px 20px 0 22px;}
.ts18 .more {margin:9px 0 0 27px;}
.ts18 .morea {clear:both; overflow:hidden;margin-top:11px;margin-right:13px; margin-bottom:2px;height:24px; _padding-bottom:2px;}
.ts18 .morea a {color:#ffffff; background:url(../images/btn6.png) 0 0 no-repeat; text-align:center; float:right; width:106px;clear:both;}
.ts18 .ts_text { margin-right:11px;}

/*ts19*/
.ts19 {}
.ts19 .titlepic{margin-bottom:6px;}
.ts19 .ts_text {color:#3985d0; position:relative; margin:0; padding:0; width:100%;}
.ts19 h2 {font-size:17px; font-weight:normal; color:#2456a9; margin:4px 0 12px 0;position:relative; z-index:9;}
.ts19 #nextBtn { right:8px;}


.scfx {
   width:485px;
   background:#f1f6f9;
   padding-left:5px;
   padding-right:3px;
}
.scfx dl {border-bottom:1px solid #2a68b4;padding:4px 0 3px 0;clear:both;overflow:hidden; width:100%;font-size:13px;}
.scfx dt {width:83px;float:left; padding:0;}
.scfx dd {float:left; width:260px;}
.scfx .ddtitle { width:320px; }
.scfx .ddtitle a { background:url(../images/icon_arrow.png) 0 5px no-repeat; padding:0 0 0 17px; zoom:1; }
.scfx .ddtitle a:hover { background:url(../images/icon_arrow.png) -589px 5px no-repeat; }
.scfx .xiazai { width:46px; }
.scfx .xiazai a { background:url(../images/icon_d.gif) 0 3px  no-repeat; padding:0 0 0 13px; zoom:1; }
.scfx .xiazai a:hover { background:url(../images/icon_d.gif) -588px 3px  no-repeat; }
.scfx p { float:left; padding:6px 0 0; font-size:12px;}